Subject: Re: bug#47261: Destructuring with Pcase without assigning values

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 24 Jun 2022 20:36:16 +0200

Stefan Monnier <[email-masked]> writes:

> I massaged the code so that it now exports the following function:
>
>     (defun pcase-compile-patterns (exp cases)
>       "Compile the set of patterns in CASES.

Skimming this thread, it seems like this fixed the request, so I'm
closing this bug report.  (The discussion then went on to discuss some
things related to this feature, but if I understood correctly, Earl
adjusted his code to fit it.)  If I misunderstood, please respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no